#tad_form div#content table .note, #tad_form div#content form {
	width: 100% !important;
}
#tad_form div#content input {
	max-width: 300px;
}
#tad_form div#content input[id='tfman_name'] {
	width: 150px !important;
}
#tad_form div#content input[id='tfemail'] {
	width: 250px !important;
}
